## org.apache.batik.apps.ttf2svg
Class Main

    java.lang.Object
      org.apache.batik.apps.ttf2svg.Main

public class Main
extends java.lang.Object

This test runs the True Type Font to SVG Font converter, the tool that allows some characters from a font to be converted to the SVG Font format.

Constructor Summary
`Main()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Main

    public Main()

Method Detail

### main

    public static void main(java.lang.String[] args)

Copyright © 2004 Apache Software Foundation. All Rights Reserved.